Subject: [IGSMAIL-1891] Resubmission
From: Y. Mireault
Date: Mon, 4 May 1998 5:50:32 PDT

IGS Electronic Mail      Mon May  4  5:50:32 PDT 1998      Message Number 1891
******************************************************************************

Author: Y. Mireault
Subject: Resubmission: 0955 day 6 IGR Rapid Combination

Dear IGS colleagues,

Please note that the original Rapid Combination (IGR) for GPS week 0955 day 6
has been replaced (or will be replaced shortly) at IGSCB and CDDIS by a new one.
It was decided to redo the combination mainly because of a noticeable 
improvement in the IGR combined clocks when additional/new AC submissions were
included (JPL's late submission and USN's resubmission were included). 
IGR combined orbits/erp were resubmitted as well. Please refer to the report 
(igr09556.sum) for more details.

Best regards,

[Mailed From: Yves Mireault <[email-masked]>]